=== debian/changelog ===
golang-github-hashicorp-atlas-go (0.0~git20151216.84.b66e377-2) unstable; urgency=medium

  * deb/control:
    + updated my email address.
    + bumped standards version to 3.9.8 (no changes needed).
    + use a secure transport for the Vcs-Git and Vcs-Browser URL [Paul
      Tagliamonte].
  * add deb/watch (uses Eriberto's pseudopackage for "No-Track").

 -- Daniel Stender <stender@debian.org>  Fri, 20 Jan 2017 07:38:06 +0100

golang-github-hashicorp-atlas-go (0.0~git20151216.84.b66e377-1) unstable; urgency=medium

  [Daniel Stender]
  * Initial release (Closes: #807925)

  [Alexandre Viau]
  * Don't disable tests
  * Imported new upstream tarball

 -- Daniel Stender <debian@danielstender.com>  Sun, 20 Dec 2015 22:25:08 +0100
