=== debian/control ===
Source: golang-github-hashicorp-atlas-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>,
           Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-github-hashicorp-go-version-dev,
               pandoc
Standards-Version: 3.9.8
Homepage: https://godoc.org/github.com/hashicorp/atlas-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-atlas-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-atlas-go.git
XS-Go-Import-Path: github.com/hashicorp/atlas-go

Package: golang-github-hashicorp-atlas-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-hashicorp-go-cleanhttp-dev,
         golang-github-hashicorp-go-version-dev
Description: official Go client for HashiCorp's Atlas
 Atlas is an integrated toolset which wraps up individual tools from
 HashiCorp (Vagrant, Packer, Terraform, and others). It spans a whole
 devops line from development to production as a commercial service.
 Atlas-go is a library for the Go programming language which provides
 access to the API of Atlas.
