## golang-github-hashicorp-atlas-go 0.0~git20170619.0.1ea2527

=== debian/changelog ===
golang-github-hashicorp-atlas-go (0.0~git20170619.0.1ea2527-1) unstable; urgency=medium

  * New snapshot release.
  * Adopt this package (Closes: #865327).
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
    + Remove outdated golang-go depends.
    + Add golang-github-hashicorp-go-rootcerts depends.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.
    + Remove full copy of MPL-2.0.
  * d/rules:
    + Use DH_GOLANG_INSTALL_EXTRA to include test fixtures.
  * Add patch to disable broken tests due to dh-golang can't copy
    files correctly.
  * Remove source lintian override, adjust binary override.

 -- Shengjing Zhu <i@zhsj.me>  Fri, 04 Aug 2017 19:30:52 +0800
