=== debian/control ===
--- 
+++ 
@@ -2,26 +2,28 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>,
+Uploaders: Shengjing Zhu <i@zhsj.me>,
            Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-hashicorp-go-cleanhttp-dev,
+               golang-github-hashicorp-go-rootcerts-dev,
                golang-github-hashicorp-go-version-dev,
                pandoc
-Standards-Version: 3.9.8
-Homepage: https://godoc.org/github.com/hashicorp/atlas-go
+Standards-Version: 4.0.0
+Homepage: https://github.com/hashicorp/atlas-go
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-atlas-go.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-atlas-go.git
 XS-Go-Import-Path: github.com/hashicorp/atlas-go
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-atlas-go-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-hashicorp-go-cleanhttp-dev,
+         golang-github-hashicorp-go-rootcerts-dev,
          golang-github-hashicorp-go-version-dev
 Description: official Go client for HashiCorp's Atlas
  Atlas is an integrated toolset which wraps up individual tools from
