## golang-github-hashicorp-atlas-go 0.0~git20170808.8261ea0

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	go build -o bin/atlas-go ./v1
 
 test:
-	go test $(TEST) $(TESTARGS) -timeout=3s -parallel=4
+	go test $(TEST) $(TESTARGS) -timeout=10s -parallel=4
 	go vet $(TEST)
 	go test $(TEST) -race
