=== debian/changelog ===
golang-github-hashicorp-atlas-go (0.0~git20170808.8261ea0-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:49:50 -0500

golang-github-hashicorp-atlas-go (0.0~git20170808.8261ea0-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:30:57 -0500

golang-github-hashicorp-atlas-go (0.0~git20170808.8261ea0-1) unstable; urgency=medium

  * Team upload.
  * Remove useless watch file.
  * Move to salsa.debian.org.
  * Remove my self from uploaders.
  * Priority extra -> optional.
  * New upstream snapshot.
  * Skip another test.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:44:28 -0500
