=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: golang-github-hashicorp-atlas-go
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Shengjing Zhu <i@zhsj.me>,
-           Alexandre Viau <aviau@debian.org>
+Uploaders: Shengjing Zhu <i@zhsj.me>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
@@ -13,8 +12,8 @@
                pandoc
 Standards-Version: 4.0.0
 Homepage: https://github.com/hashicorp/atlas-go
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-atlas-go.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-atlas-go.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-atlas-go
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-atlas-go.git
 XS-Go-Import-Path: github.com/hashicorp/atlas-go
 Testsuite: autopkgtest-pkg-go
