## golang-github-hashicorp-atlas-go 0.0~git20230125.46e9b3e

=== debian/changelog ===
golang-github-hashicorp-atlas-go (0.0~git20230125.46e9b3e-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Add uscan watch file
  * New upstream version 0.0~git20230125.46e9b3e
  * Update lintian-overrides for testdata

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 30 Jan 2023 22:56:34 +0800
