=== debian/control ===
Source: golang-github-hashicorp-atlas-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-cleanhttp-dev,
               golang-github-hashicorp-go-rootcerts-dev,
               golang-github-hashicorp-go-version-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/hashicorp/atlas-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-atlas-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-atlas-go.git
XS-Go-Import-Path: github.com/hashicorp/atlas-go
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-atlas-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-go-cleanhttp-dev,
         golang-github-hashicorp-go-rootcerts-dev,
         golang-github-hashicorp-go-version-dev,
         ${misc:Depends},
Description: official Go client for HashiCorp's Atlas
 Atlas is an integrated toolset which wraps up individual tools from
 HashiCorp (Vagrant, Packer, Terraform, and others). It spans a whole
 devops line from development to production as a commercial service.
 Atlas-go is a library for the Go programming language which provides
 access to the API of Atlas.
