=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_GOLANG_INSTALL_EXTRA := archive/test-fixtures

%:
	dh $@ --buildsystem=golang --with=golang
